# Loki::CreateUsingNew< T > Struct Template Reference
[Creation policies]

`#include <Singleton.h>`

List of all members.

## Detailed Description

### template<class T>
struct Loki::CreateUsingNew< T >

Implementation of the CreationPolicy used by SingletonHolder Creates objects using a straight call to the new operator

The documentation for this struct was generated from the following file:

- Singleton.h